;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"radicalSolve"
"stranslate"
"arrowsToNode"
"resultantReduit"
"isAcyclic?"
"hasoln"
"loop"
"lambertW"
"lc"
"iiAiryBi"
"weighted"
"initiallyReduced?"
"setleaves!"
"OMreadStr"
"diffX"
"stirling2"
"setnext!"
"ceiling"
"digit"
"STransform2"
"compound"
"cAsin"
"headRemainder"
"perfectSqrt"
"parse_integer"
"testpd"
"basisOfLeftAnnihilator"
"getMult"
"symmetricTensors"
"rootOfIrreduciblePoly"
"modifyPointData"
"allIndices"
"iidsum"
"pencil"
"dot"
"coerce"
"ground"
"writeX3d"
"isBoundNode?"
"functionNames"
"alternative?"
"cylindrical"
"discriminantSet"
"univariateSolve"
"dehomogenize"
"someBasis"
"arrowsFromNode"
"testro"
"redpps"
"routeArrows"
"GospersMethod"
"alphabetic?"
"debug"
"taylorRep"
"zeroSetSplitIntoTriangularSystems"
"airyAi"
"diagramSvg2"
"write"
"removeRedundantFactors"
"cross"
"pre_lr"
"quasiAlgebraicSet"
"addRowsColumns!"
"createSceneShape"
"allDegrees"
"reopen!"
"lex"
"connect"
"OMgetApp"
"createWidth"
"redux"
"expandPower"
"pushucoef"
"cyclicSubmodule"
"increment"
"symbol?"
"qrowIndices"
"bumptab"
"minColIndex"
"unvectorise"
"reverse!"
"decFatal"
"internalZeroSetSplit"
"OMgetEndBind"
"additive?"
"moment2monotoneCumulant"
"wrregime"
"exprToUPS"
"regularRepresentation"
"HermiteIntegrate"
"weierstrassZeta0"
"fintegrate"
"powerset"
"showRegion"
"tracePowMod"
"shade"
"setLabelValue"
"STransform1"
"mmul"
"OMgetEndObject"
"monicRightFactorIfCan"
"extendedLLL"
"realElementary"
"normalizePLS!"
"xftestTrueAux"
"viewDefaults"
"count"
"setScreenResolution3D"
"diff"
"OMgetBind"
"cAsec"
"resetVariableOrder"
"DiffC"
"twist"
"precision"
"datalist"
"rightTrace"
"halfExtendedResultant1"
"aromberg"
"genericLeftDiscriminant"
"booleanCumulants"
"qswapRows!"
"do_with_error_env3"
"complexEigenvectors"
"integralBasisAtInfinity"
"removeSquaresIfCan"
"swapColumns!"
"addSceneLines"
"check"
"modular_compose"
"gbasisExtend"
"complexRoots"
"nrows"
"OMgetVariable"
"fundamentalGroup"
"cAsech"
"isobaric?"
"prolongSymbol"
"subResultantsChain"
"incXfFatal"
"polygon"
"say"
"listYoungTableaus"
"OMgetEndAttr"
"addRows!"
"param_rde2"
"input"
"hankelIndices"
"kelvinKer"
"hankelDeterminant"
"gcdDecomposition"
"createSceneGrid"
"acoshIfCan"
"iisqrt3"
"initTable!"
"stoseLastSubResultant"
"printCode"
"iteratedInitials"
"partialQuotients"
"localReal?"
"solid?"
"rightDivide"
"makeSin"
"isCompound?"
"symmetricDifference"
"tab1"
"pi"
"revert"
"insertBottom!"
"createMultiplicationMatrix"
"qsetrest!"
"incXfPass"
"systemCommand"
"red_pol"
"writeVRML"
"expIfCan"
"floor"
"setleft!"
"fresnelC"
"HP_solve"
"aLinear"
"solve1"
"ScanFloatIgnoreSpaces"
"leftNorm"
"generic"
"addColumns!"
"multivariate"
"viewDeltaXDefault"
"drawComplex"
"bound"
"select"
"factorFraction"
"hadamard"
"ignore?"
"units"
"commutative?"
"lastSubResultant"
"zeroSquareMatrix"
"addiag"
"fixPredicate"
"dSubst"
"expextint"
"setClosed"
"compile"
"dioSolve"
"rightExactQuotient"
"ellipticRC"
"LE"
"solveLinearPolynomialEquation"
"divideExponents"
"parseTerm"
"normalForm"
"makeMulti"
"trivialIdeal?"
"transcendent?"
"refinementTransformations"
"horizSplit"
"outputAsTex"
"normal01"
"coChainComplex"
"extendToPoint"
"real?"
"presuper"
"selectPolynomials"
"columns"
"plus!"
"subPencil"
"enableDebugOutput"
"airyBi"
"seriesSolve"
"dilate"
"coerceL"
"LT"
"padecf"
"iisech"
"is?"
"OMputEndAtp"
"inHallBasis?"
"rationalPower"
"lambintegrate"
"nextLatticePermutation"
"leftTrim"
"root?"
"Vectorise"
"red"
"removeZero"
"endSubProgram"
"overlabel"
"rationalIfCan"
"stream"
"deltaComplex"
"binaryTournament"
"OMputInteger"
"float"
"cot2trig"
"reducedDiscriminant"
"lowerCase?"
"cothIfCan"
"critMTonD1"
"third"
"weierstrassSigma0"
"green"
"chebyshevT"
"totalLex"
"param_LODE"
"addChild!"
"dmpToP"
"ideal"
"zCoord"
"algSplitSimple"
"null?"
"lintgcd"
"chiSquare1"
"distribute"
"makeFloatFunction"
"decreasePrecision"
"plenaryPower"
"subNode?"
"monomialIntegrate"
"uentries"
"multiple?"
"prinshINFO"
"OMgetEndError"
"jordanAlgebra?"
"/\\"
"multiEuclideanTree"
"maxPoints3D"
"even?"
"quickSort"
"qmultiplyColumn!"
"sech"
"internalIntegrate"
"HankelMatrix"
"iprint"
"do_quo"
"createZechTable"
"squareFreeBasis"
"moments"
"bandedHessian"
"makeUnit"
"pade"
"closedTensor"
"basisOfCentroid"
"pToHdmp"
"algebraicDecompose"
"groebner?"
"tensorMap"
"legendre"
"fortranCarriageReturn"
"addImpliedFaces"
"monomials"
"~"
"useSingleFactorBound"
"coerceListOfPairs"
"showAll?"
"cycle"
"qregular?"
"substHP"
"leftQuotient"
"meshPar1Var"
"counit"
"extractIndex"
"eliminationTransformations"
"outputArgs"
"addMatch"
"position"
"headReduced?"
"hankelMatrix"
"struveH"
"rewriteSetByReducingWithParticularGenerators"
"createSceneClip"
"leftTraceMatrix"
"imaginary"
"super"
"updateStatus!"
"value"
"differentials"
"factorList"
"cubic"
"setPoly"
"leviCivitaSymbol"
"stop"
"belong?"
"truncated_multiplication"
"numIndVar"
"mask"
"kprod"
"title"
"powerSum"
"rdregime"
"thetaCoord"
"clipParametric"
"lift"
"multiplyCoefficients"
"remove_denoms"
"void"
"stopMusserTrials"
"addSceneArrow"
"infinite?"
"minGbasis"
"relationsInGenerators"
"cos2sec"
"ReduceOrder"
"firstSubsetGray"
"outerProduct"
"ellipticRJ"
"legendreQ"
"xftestRealEquals"
"ansatz"
"submod"
"inv"
"createSceneText"
"totalGroebner"
"elem?"
"univariatePolynomial"
"invmod"
"taylor_via_deriv"
"freeConvolution"
"denominator"
"setchildren!"
"rowEchelonLocal"
"pack_exps0"
"xftestNotEqualsAux"
"naiveBeckermannLabahnMultipoint"
"HP_solve_P"
"distributionByFreeCumulants"
"any?"
"mrv_sign"
"parseSki"
"link"
"t"
"countRealRootsMultiple"
"EXPRR2F"
"heap"
"weierstrassPInverse"
"sortLD"
"exponent"
"linGenPos"
"digamma"
"isAbsolutelyIrreducible?"
"OMencodingBinary"
"leftFactor"
"addPlot1Din2D"
"eliminationEquations"
"qelt"
"derivativeOf?"
"lfextendedint"
"minPol"
"sipnt"
"quatern"
"infLex?"
"factorize"
"functionGraph"
"leftFamily"
"newTypeLists"
"trapezoidalo"
"atanhIfCan"
"countRealRoots"
"simplicialComplexIfCan"
"inrootof"
"setMinPoints3D"
"dispGenerators"
"variable?"
"option?"
"sup"
"blankSeparate"
"meshPar2Var"
"iiasinh"
"kelvinBei"
"resultantSet"
"toString"
"factorizationGroebner"
"weakBiRank"
"cAcsch"
"rk4a"
"readable?"
"gaussianDistribution"
"whittakerM"
"doubleComplex?"
"safeFloor"
"mathieu12"
"basisOfMiddleNucleus"
"distinct_partitions"
"multifunctionGraph"
"solveLinearPolynomialEquationByFractions"
"spherical"
"unbind"
"isI?"
"csch2sinh"
"reverseLex"
"hypergeometric0F1"
"concat!"
"createSceneNamedPoints"
"glb"
"queue"
"orthogonalConvolution"
"maxRowIndex"
"weierstrass"
"const?"
"UP2UTS"
"mkPrim"
"algextint"
"calcRanges"
"pol"
"createRandomElement"
"insert"
"unitNormal"
"isTimes"
"delta_deriv"
"assert"
"leader"
"nlde"
"coefficientSet"
"prepareSubResAlgo"
"extractIfCan"
"detSys"
"upperCase"
"setMaxPoints3D"
"orderDim"
"gaugeHilbert"
"decimal"
"aQuartic"
"posetN5"
"toStringUnwrapped"
"setTransform!"
"branchIfCan"
"curryRight"
"members"
"fortranLiteralLine"
"prinpolINFO"
"retract"
"plus"
"ellipticRD"
"status"
"handle_imaginary"
"genericRightNorm"
"emptyLattice"
"cAcos"
"polar"
"LiePolyIfCan"
"gcdPrimitive"
"stopTableInvSet!"
"or"
"qswapColumns!"
"nor"
"Ei"
"redPo"
"match?"
"yRange"
"fractRagits"
"scan"
"inspect"
"internalIntegrate0"
"leftOne"
"minRowIndex"
"dom"
"monomRDEsys"
"OMgetFloat"
"nodeToNode"
"reshape"
"boundOfCauchy"
"flexibleArray"
"groebSolve"
"subTriSet?"
"reindex"
"pseudoRemainder"
"qcolumnIndices"
"low"
"string"
"prime"
"meshFun2Var"
"cone"
"number?"
"hasTopPredicate?"
"createSceneGraph"
"homogeneous"
"T$"
"leastAffineMultiple"
"perfectNthRoot"
"acos"
"get_variables"
"option"
"simplicialComplex"
"obj"
"iiPolylog"
"removeSinSq"
"pmintegrate"
"abelianGroup"
"variable"
"internalAugment"
"rightFactor"
"principalSubResultantSet"
"getIndexesSigned"
"separateFactors"
"keys"
"repeatedIndex"
"size"
"autoReduced?"
"arguments"
"nextNormalPrimitivePoly"
"RittWuCompare"
"homologyzc2"
"finiteLattice"
"leadingTerm"
"coth"
"hex"
"addPoint"
"odd_partitions"
"xftestLibraryError"
"inc"
"addArrows2Din2D"
"recolor"
"doFactor"
"coleman"
"linearAssociatedExp"
"atType"
"stronglyReduce"
"algDsolve"
"distributionByMonotoneCumulants"
"integral?"
"argument"
"weierstrassZeta"
"distributionByJacobiParameters"
"RemainderList"
"maxShift"
"pushuconst"
"zetaMatrix"
"multiEuclidean"
"over"
"noLinearFactor?"
"compiledFunction"
"merge_exponents"
"setAdaptive"
"expintegrate"
"divisor"
"euclideanSize"
"cubicalComplex"
"quadratic"
"weierstrassP"
"enterPointData"
"HP_solve_M"
"dX"
"lift1"
"rowSlice"
"testfr"
"nextPrimitivePoly"
"getCentre"
"cTanh"
"imag"
"pointColorDefault"
"pseudoDivide"
"antisymmetric?"
"numberOfFactors"
"solveLinear"
"testlw"
"moebiusFunction"
"cCsch"
"sierpinskiDivide"
"OMputBVar"
"ode2"
"wronskianMatrix"
"cCoth"
"FG2F"
"mrv_rewrite0"
"testsuite"
"isSubsetOf?"
"viewThetaDefault"
"digits"
"rationalPoints"
"linearAssociatedOrder"
"approximants"
"exponentialOrder"
"nthRootIfCan"
"OMputAttr"
"guessPade"
"branchPointAtInfinity?"
"normalize!"
"palgint0"
"leadingSupport"
"karatsubaOnce"
"morphism"
"inBounds?"
"maxDerivative"
"quoted?"
"returns"
"setSimplifyDenomsFlag"
"canonicalIfCan"
"extensionDegree"
"ldegree"
"whileLoop"
"removeCosSq"
"nullBoundary"
"LODO2FUN"
"makeRec"
"countable?"
"subSet"
"inconsistent?"
"normalDeriv"
"satisfy?"
"infRittWu?"
"unexpand"
"li2"
"simpOne"
"cos"
"hdmpToDmp"
"tValues"
"numberOfComputedEntries"
"graphs"
"closedCurve?"
"indiceSubResultant"
"tanSum"
"dominantTerm"
"laurentIfCan"
"subordinationConvolution"
"delta"
"getSimplifyDenomsFlag"
"roughBasicSet"
"divisorCascade"
"tan2cot"
"xmlAttribute"
"iicsc"
"isS?"
"nodes"
"terms"
"integrate_sols"
"unitPart"
"pomopo!"
"addSceneDef"
"screenResolution"
"leaves"
"mdeg"
"singleFactorBound"
"baseRDEsys"
"iifact"
"integrate"
"noncommutativeJordanAlgebra?"
"PollardSmallFactor"
"complement"
"createSceneUse"
"selectAndPolynomials"
"assoc"
"readLine!"
"halfExtendedSubResultantGcd1"
"const"
"coerceToType"
"addALS"
"rules"
"slash"
"integralAtInfinity?"
"prefix?"
"postfix"
"unitCanonical"
"mainValue"
"rowEchelon"
"range"
"message"
"compactFraction"
"viewport3D"
"jacobiPathArray"
"convergents"
"d"
"pureLex"
"mul_by_binomial"
"fortranLiteral"
"legendreP"
"constantOpIfCan"
"vspace"
"monicDivide"
"internalSubQuasiComponent?"
"xor"
"variationOfParameters"
"line"
"genericLeftTrace"
"key?"
"general_Lambert_product"
"cot"
"getCode"
"mainForm"
"solve_u"
"iicoth"
"htrigs"
"rightRegularRepresentation"
"pointColorPalette"
"distanceWeighted"
"kroneckerProduct"
"statement2Fortran"
"closedCurve"
"rootBound"
"conditions"
"eliminationSolve"
"genericRightDiscriminant"
"log10"
"namedPoints"
"supDimElseRittWu?"
"outputGeneral"
"basisOfNucleus"
"xftestRealEqualsAux"
"hcrf"
"indexName"
"/"
"poisson"
"matrix"
"roughSubIdeal?"
"mpsode"
"totalfract"
"dmp2rfi"
"digit?"
"swapRowsColumns!"
"VSUPPI_to_VPA"
"vectorise"
"OMwrite"
"charlierC"
"rightMinimalPolynomial"
"addPlot1Din3Dparametric"
"quote"
"isVector?"
"position!"
"entries"
"arrowName"
"weberE"
"numberOfHues"
"FormatRoman"
"hitherPlane"
"float?"
"Not"
"analyseSymbol"
"binarySearchTree"
"real"
"getZechTable"
"printSys"
"normalDenom"
"deepestInitial"
"kroneckerSum"
"opType"
"sign"
"coeffs1"
"clearCache"
"gradient"
"gotoJump"
"shallowExpand"
"idealiser"
"primaryDecomp"
"extendedEuclidean"
"bumptab1"
"singular?"
"completeEval"
"indicialEquationAtInfinity"
"classicalConvolution"
"OMgetAttr"
"trigs"
"orientedFacetUnsigned"
"more?"
"difference"
"semiResultantEuclidean2"
"eigenvalues"
"radPoly"
"refineUR!"
"solveLinearlyOverQ"
"curve"
"rightMinimization"
"kummerM"
"find_relation"
"multiplyColumn!"
"romberg"
"prepareDecompose"
"changeVar"
"xftestTrue"
"OMreadFile"
"minimalRepresentation"
"m_inverse"
"zeroVector"
"addSceneArrows"
"dimensionsOf"
"withPredicates"
"P"
"indexToObject"
"latticeMeetOfJoins"
"rischDEsys"
"resultant"
"overbar"
"ScanArabic"
"gcd"
"loopsAtNode"
"leftRegularRepresentation"
"nullSpaceOverConstants"
"getStream"
"paraboloidal"
"coHeight"
"setDifference"
"distanceMatrix"
"incrementKthElement"
"_|_"
"clearTheSymbolTable"
"incFail"
"subNodeOf?"
"leftUnit"
"mainVariables"
"log"
"iiacsc"
"shufflein"
"pattern"
"zeroDimPrime?"
"reduceBasis0"
"innerEigenvectors"
"screenCoordX"
"powern"
"coefficient"
"Or"
"fractionPart"
"exprToXXP"
"makeDisjoint"
"iiacot"
"minusInfinity"
"normalisePoint"
"dispStatement"
"expand"
"normFactors"
"doubleRank"
"grade"
"listRepresentation"
"testlc"
"factorByRecursion"
"meijerG"
"coboundary"
"Pr"
"iroot"
"makeGraphImage"
"positiveRemainder"
"vector_combination"
"block"
"purge!"
"compose"
"mindeg"
"varList"
"S"
"shiftRoots"
"certainlySubVariety?"
"primPartElseUnitCanonical"
"generator"
"mrv_limit"
"Si"
"empty"
"coth2tanh"
"addSceneTransform"
"normalise"
"relerror"
"appendRow!"
"interpret"
"cosh2sech"
"lineColorDefault"
"makeViewport3D"
"update"
"ruleset"
"replaceKthElement"
"permutationGroup"
"leftLcm"
"rightRank"
"setScreenResolution"
"bivariate?"
"destruct"
"inverseIntegralMatrix"
"createSceneBox"
"conical"
"btwFact"
"mathieu23"
"solve"
"rightQuotient"
"orientedFacetIfCan"
"eulerPhi"
"mulmod"
"opposite"
"clipPointsDefault"
"iiBesselK"
"OMgetEndBVar"
"testcx"
"setright!"
"sample"
"truncate"
"addPointLast"
"extendedALS"
"leftUnits"
"read!"
"iexactQuo"
"string?"
"leftRankPolynomial"
"groebgen"
"monicModulo"
"getIndexs"
"opposite?"
"isNull?"
"I"
"ramified?"
"replace"
"testco"
"+"
"loopsArrows"
"vconcat"
"lighting"
"reseed"
"characteristicSerie"
"complementaryBasis"
"multiplyExponents"
"binaryTree"
"decXfFatal"
"pre_process"
"mesh"
"findNode"
"torsion?"
"sinIfCan"
"chebyshevU"
"OMsetEncoding"
"exprex"
"numerJP"
"row_operation_modular"
"fracPart"
"weierstrassInvariants"
"computeCycleEntry"
"removeRepeats!"
"testLibraryError"
"hp_solve"
"radical"
"topFortranOutputStack"
"kroneckerDelta"
"setprevious!"
"infieldint"
"collect"
"pointPlot"
"quadraticNorm"
"lfintegrate"
"modularGcd"
"irreducibleRepresentation"
"lin_comb!"
"one"
"fprindINFO"
"normInvertible?"
"OMputEndError"
"numberOfPrimitivePoly"
"spanningTreeArrow"
"clearTable!"
"statistics"
"lookup"
"semiResultantEuclidean1"
"quotientByP"
"bright"
"trailingCoefficient"
"smith"
"ramifiedAtInfinity?"
"insert!"
"iExquo"
"freePoissonDistribution"
"exponential1"
"variableName"
"createIrreduciblePoly"
"leftExactQuotient"
"ellipseBoundary"
"toCayleyGraph"
"divideIfCan"
"cycleElt"
"nodeToArrow"
"parabolicCylindrical"
"zero"
"SturmHabichtCoefficients"
"cycleEntry"
"weierstrassPPrime0"
"multiple"
"band"
"setelt!"
"numberOfNormalPoly"
"rootRadius"
"rational?"
"sin?"
"internalDecompose"
"pack_modulus"
"qdiagonal?"
"createLowComplexityTable"
"leftRemainder"
"addSceneIFS"
"makeCrit"
"clearDenominator"
"setOfMinN"
"addCube"
"seriesToOutputForm"
"minset"
"sivec"
"result"
"sylvesterSequence"
"csc"
"addmod"
"OMgetType"
"setValue!"
"stoseInvertible?_reg"
"pr2dmp"
"toseInvertible?"
"rarrow"
"match"
"recip"
"log1"
"monicCompleteDecompose"
"merge"
"isAntisymmetric?"
"rationalFunction"
"child"
"terminal"
"particularSolution"
"prem"
"harmonic"
"equal?"
"coproduct"
"jacobi2poly"
"divide!"
"getPickedPoints"
"perfectNthPower?"
"SturmHabicht"
"BumInSepFFE"
"lazy?"
"zeroDim?"
"cond"
"merge!"
"decXfPass"
"OMputEndApp"
"rightUnit"
"isBasis?"
"bernoulli"
"OMputAtp"
"wholeRagits"
"printTypes"
"testModulus"
"geometric"
"iiatan"
"numberOfDivisors"
"trace"
"simplifyCoeffs"
"OMencodingSGML"
"normalizedDivide"
"blockStructure"
"groupPresentation"
"dihedral"
"add_slots"
"lifting"
"unrankImproperPartitions0"
"eval1a"
"purelyTranscendental?"
"bipolarCylindrical"
"coAdjoint"
"booleanCumulant"
"fort_format_types"
"definingInequation"
"normal"
"D"
"generalizedContinuumHypothesisAssumed?"
"summation"
"isLambda?"
"infix"
"roman"
"safeCeiling"
"powers"
"incrementBy"
"constant"
"deepestTail"
"intensity"
"approximate"
"SturmHabichtSequence"
"<"
"radicalEigenvalues"
"setFormula!"
"modularInvariantJ"
"dark"
"setGcdMode"
"Is"
"quadraticNonResidue"
"constantIfCan"
"zRange"
"sizeLess?"
"mapDown!"
"lazyGintegrate"
"fmecg"
"kronecker_prod1"
"symmetricSquare"
"meet"
"LazardQuotient"
"csch"
"blockSplit"
"deref"
"findCycle"
"pushup"
"readIfCan!"
"guessFE"
"algebraicSort"
"optional"
"lommelS2"
"set"
"plot"
"mergeFactors"
"leadingExponent"
"cAtanh"
"radix"
"midpoint"
"generalizedInverse"
"fullPartialFraction"
"qconvert"
"infieldIntegrate"
"svec"
"operator"
"meetIfCan"
"struveL"
"leftRank"
"continue"
"boundary"
"multMonom"
"move"
"leftScalarTimes!"
"projection"
"iisinh"
"components"
"getCurve"
"direction"
"distributionByClassicalCumulants"
"updatD"
"airyAiPrime"
"skewSFunction"
"outputFixed"
"subResultantGcd"
"extractSymbol"
"definingEquations"
"reconstruct"
"permutation"
"\\/"
"indiceSubResultantEuclidean"
"screenCoords"
"param_RDE"
"erf"
"univariatePolynomials"
"stoseInvertibleSet_sqfreg"
"spnt"
"yCoord"
"knownInfBasis"
"divisors"
"isPlus"
"diffP"
"invertibleElseSplit?"
"splitSquarefree"
"addPlot1Din2Dparametric"
"totalDegree"
"drawComplexVectorField"
"routeNodes"
"completeEchelonBasis"
"powerAssociative?"
"pole?"
"stosePrepareSubResAlgo"
"F"
"tail"
"splitDenominator"
"qShiftAction"
"initializeGroupForWordProblem"
"duplicates"
"setvalue!"
"OMputEndObject"
"infinity"
"logpart"
"perpendicular"
"csc2sin"
"argscript"
"do_param_RDE"
"expt"
"base"
"conj"
"jacobian"
"karatsuba"
"logicF"
"level"
"Frobenius"
"innerint"
"nsqfree"
"failed?"
"unitVector"
"computePowers"
"classicalCumulant"
"sphereSurface"
"node?"
"chinese_update"
"stripCommentsAndBlanks"
"iilog"
"makeVariable"
"mix"
"structuralConstants"
"errorKind"
"choosemon"
"musserTrials"
"interpolate"
"center"
"pdct"
"subresultants"
"rationalApproximation"
"acsch"
"frobenius"
"append"
"critBonD"
"comment"
"prodiag"
"eq"
"balancedFactorisation"
"qzero?"
"compBound"
"prefixRagits"
"particularSolutionOverConstants"
"boolWordPermute"
"stopTable!"
"hMonic"
"leadingCoefficient"
"quasiRegular?"
"normalizeIfCan"
"bat1"
"diagonals"
"integ"
"multiset"
"square?"
"isDirected?"
"bit?"
"hilbert"
"complexNumericIfCan"
"upperCase!"
"qPot"
"pointLists"
"leftExtendedGcd"
"specialise"
"stirling1"
"atanh"
"sumBasis"
"makeObject"
"groebnerIdeal"
"traverse"
"ord"
"removeSinhSq"
"testRealEqualsAux"
"isNodeLeaf?"
"reorder"
"values"
"second"
"simplifyExp"
"invmultisect"
"not"
"trace2PowMod"
"rightZero"
"transcendenceDegree"
"addSimplex"
"basisOfRightAnnihilator"
"coefficients"
"eltable?"
"le"
"checkForZero"
"draw"
"last"
"Hausdorff"
"addSceneLine"
"diagonal?"
"notelem"
"dec"
"janko2"
"element"
"semiSubResultantGcdEuclidean2"
"OMputVariable"
"monicRightDivide"
"leadingMonomial"
"extract!"
"toroidal"
"addPlot2Din3Dparametric"
"OMopenString"
"useSingleFactorBound?"
"eyeDistance"
"factorizationTransformations"
"univariate?"
"rewriteSetWithReduction"
"minimumDegree"
"groebner"
"reduceBasis"
"hash"
"radicalRoots"
"iidprod"
"padicallyExpand"
"contract"
"splitNodeOf!"
"exponents"
"infiniteProduct"
"allRootsOf"
"integer?"
"cAcoth"
"matrixDimensions"
"sumOfDivisors"
"shiftRight"
"point?"
"invertibleSet"
"debug3D"
"moduloP"
"int"
"createX"
"represents"
"child?"
"positiveSolve"
"listOfMonoms"
"declare"
"param_rde"
"MPtoMPT"
"numFunEvals3D"
"smesh"
"leadingDer"
"ellipticPi"
"incidenceAlgebra"
"reset"
"factorsOfDegree"
"addSceneBox"
"iiAiryAiPrime"
"pair?"
"fortranLogical"
"objects"
"OMputError"
"substitute"
"nodeFromArrow"
"mainMonomials"
"presub"
"sinhIfCan"
"lquo"
"makingStats?"
"getVariableOrder"
"deriv"
"tails"
"lexGroebner"
"physicalLength!"
"normDeriv2"
"sayLength"
"toggleAlternativeOutput"
"do_liou"
"cAsinh"
"minPoly"
"declare!"
"stack"
"droot"
"listOfLists"
"logextint"
"factorial"
"var2StepsDefault"
"left"
"graphStates"
"reverse"
"abs"
"factorOfDegree"
"generators"
"OMputSymbol"
"addObject!"
"tRange"
"numDepVar"
"nonSingularModel"
"jacobi"
"testNotEqualsAux"
"getOrder"
"testnp"
"is_symbol?"
"fortran"
"quasiRegular"
"coefChoose"
"tensorProduct"
"bottom"
"getBadValues"
"unit"
"refinementEquations"
"width"
"distributionByBooleanCumulants"
"besselI"
"product"
"suffix?"
"print"
"colinearity"
"completeSmith"
">="
"homo_fact"
"poissonDistribution"
"update!"
"setNotation"
"extractProperty"
"maxPower"
"overlap"
"complex?"
"powerSetStructure"
"close"
"specialTrigs"
"pointSizeDefault"
"messagePrint"
"rotatey"
"perm_to_vec"
"rewriteIdealWithRemainder"
"leastMonomial"
"testfn"
"rational_reconstruction"
"partialFraction"
"distributionByEvenMoments"
"polygamma"
"cmult"
"coef"
"OMencodingUnknown"
"pretendOfType"
"toX3D"
"cyclotomicDecomposition"
"clip"
"exprToGenUPS"
"subdivide"
"power_matrix"
"cyclic?"
"lp"
"isList"
"toggleDebugOutput"
"mkAnswer"
"intoMatrix"
"semiSubResultantGcdEuclidean1"
"ksec"
"jetVariables"
"setEmpty!"
"ncols"
"li_int"
"faceMap"
"toObj"
"exteriorDifferential"
"poly_int"
"OMParseError?"
"makeop"
"common"
"principal?"
"cExp"
"parseVar"
"isBox?"
"dimensions"
"Nul"
"getGraph"
"remap_variables"
"module"
"pivots"
"semiLastSubResultantEuclidean"
"antipode"
"scaleRoots"
"rootPoly"
"dimS"
"blue"
"hasHi"
"balancedBinaryTree"
"setCondition!"
"inf"
"trim"
"integralRepresents"
"denomLODE"
"delay"
"iter"
"basisOfCenter"
"dimJ"
"fortranComplex"
"ptree"
"makeSeries"
"euclideanGroebner"
"motzkinPathArray"
"iiBeta"
"useEisensteinCriterion"
"tensor"
"discriminant"
"quoByVar"
"noKaratsuba"
"select!"
"guessHolo"
"lie"
"createSceneDef"
"fffg"
"bezoutDiscriminant"
"lcmCoef"
"irreducible?"
"asecIfCan"
"printInfo"
"firstUncouplingMatrix"
"mk_erf"
"homogeneous?"
"viewPosDefault"
"^"
"collectQuasiMonic"
"imagK"
"bat"
"guessAlg"
"truncated_mul_add"
"char"
"DiffAction"
"arg1"
"lazyVariations"
"conjugates"
"extension"
"reductum"
"conjug"
"tower"
"alg_reduce"
"tanh2coth"
"testlp"
"nand"
"primes"
"clear_used_intrinsics"
"directProduct"
"guessRat"
"monicLeftDivide"
"do_with_error_env1"
"generalizedEigenvectors"
"denomRicDE"
"binomial"
"parametersOf"
"removeRoughlyRedundantFactorsInContents"
"invertible?"
"addSceneMaterial"
"cycleLength"
"toPermutation"
"rename!"
"shuffle"
"orthogonalPolynomials"
"parametric?"
"genVectorStream2"
"monomial"
"condition"
"OMUnknownCD?"
"eval_at"
"setTex!"
"atan1"
"algebraicOf"
"maxdeg"
"diagramWidth"
"head"
"powmod"
"maxIndex"
"SturmHabichtMultiple"
"cycles"
"iiperm"
"makeCos"
"linearDependenceOverConstants"
"testAbsolutePrecision"
"ge_minimal"
"complexForm"
"symbolIfCan"
"triangle"
"iiacoth"
"mvar"
"printHeader"
"arity"
"posetP6"
"showArrayValues"
"R1_to_R2_coercion"
"complexNormalize"
"Beta"
"linearExtend"
"mergeDifference"
"integ_df"
"prindINFO"
"mapUnivariateIfCan"
"getIndexes"
"graeffe"
"unkextint"
"stFunc1"
"unparse"
"mathieu24"
"bernoulliDistribution01"
"contains?"
"moebiusBand"
"triangulate"
"UpTriBddDenomInv"
"approxNthRoot"
"getMaxLeft"
"identityMatrix"
"mul_by_scalar"
"stoseInvertibleSet_reg"
"getArr"
"EQ"
"directory"
"rootSum"
"degreePartition"
"asin"
"stoseInvertible?"
"qscaleBlock!"
"backOldPos"
"flatten"
"subst"
"ratpart"
"elColumn2!"
"associator"
"externalList"
"identification"
"rightPower"
"multiplicative?"
"minShift"
"atom?"
"createPrimitivePoly"
"qsqrt"
"isGreaterThan?"
"ordinalAdd"
"sqfrFactor"
"pop!"
"isPoint?"
"rowMatrix"
"mapExpon"
"Zero"
"reduction"
"curry"
"lazyIrreducibleFactors"
"makeSUP"
"infinityNorm"
"removeDuplicates"
"variables"
"mainDefiningPolynomial"
"moment2jacobi2"
"poly_factor"
"nelem"
"index"
"moduleSum"
"randomR"
"rightRecip"
"findNonZeroEntry"
"createSceneLine"
"completeTransitivity"
"code"
"lambert_inverse_series"
"kovacic"
"appendSupport!"
"expression2Fortran"
"tablePow"
"~="
"validExponential"
"testgt"
"subCase?"
"X"
"solveid"
"middle"
"numerator"
"B1solve"
"argumentListOf"
"oddintegers"
"cumulant2moment"
"output"
"jacobiIdentity?"
"setfirst!"
"toPermutationIfCan"
"upperSet"
"wordInStrongGenerators"
"alternatingGroup"
"sortedPurge!"
"extendedCoords"
"cyclePartition"
"pushdown"
"minimalPolynomial"
"displayKind"
"rquo"
"summands"
"normalALS"
"completeHensel"
"do_poly_integer"
"createPlot2Din3D"
"refine"
"lazyResidueClass"
"repack_polys"
"quasiComponent"
"homologyc2"
"cCos"
"rational"
"axesColorDefault"
"tubePlot"
"setRedMode"
"getNames"
"id"
"unaryFunction"
"function"
"RF2UTS"
"bivariateSLPEBR"
"hensel_update"
"primitivePart"
"setProperties"
"transformColumns!"
"symmetricPower"
"reciprocalPolynomial"
"symFunc"
"GE"
"solveLinearOverConstants"
"critMonD1"
"outputVRML"
"jacobiMatrix"
"stoseSquareFreePart"
"diagonal"
"nextItem"
"isEllipse?"
"newton"
"rangePascalTriangle"
"resize"
"diff_map"
"remainder!"
"bind"
"numer"
"external?"
"uniform"
"testTrueAux"
"alg_trial_division"
"elRow1!"
"mapMatrixIfCan"
"FormatRadix"
"associatorDependence"
"tanh"
"enqueue!"
"powToUPS"
"critB"
"semicolonSeparate"
"exquo"
"eigenMatrix"
"eliminationGroebner"
"listOfTerms"
"LUSolve"
"squareFree"
"rationalPoint?"
"error"
"cup"
"addSceneGraph"
"tanh2trigh"
"testComplexEquals"
"coth2trigh"
"leftPower"
"prod"
"LUInverse"
"sturmVariationsOf"
"constantToUnaryFunction"
"composite"
"generalInterpolation"
"expressIdealMember"
"asimpson"
"heapSort"
"iipolygamma"
"uniform01"
"schema"
"kernels"
"naiveBeckermannLabahn1"
"commaSeparate"
"untab"
"kelvinKei"
"mainVariableOf"
"outputAsScript"
"operation"
"listBranches"
"cSinh"
"rest"
"purelyAlgebraic?"
"constructOrdered"
"firstn"
"component"
"testis"
"validate"
"idealSimplify"
"unrankImproperPartitions1"
"symbol"
"writeCategory"
"STransform"
"semiResultantReduitEuclidean"
"hypergeometricF"
"testEqualsAux"
"ldivide"
"slex"
"setRow!"
"OMread"
"createMultiplicationTable"
"lexTriangular"
"cCot"
"multiIndex"
"do_modular_solve"
"numericIfCan"
"homology0"
"iCompose"
"toStringConven"
"gbasis"
"extractTop!"
"nullary"
"sincos"
"imagE"
"U"
"integerBound"
"numberOfCycles"
"factor1"
"zeroOf"
"closedCartesian"
"remove!"
"hashUpdate!"
"prolateSpheroidal"
"type"
"clipBoolean"
"do_risch_DE"
"power"
"var2Steps"
"sinh"
"radicalEigenvectors"
"printStatement"
"cons"
"randnum"
"OMconnInDevice"
"useNagFunctions"
"quasiMonic?"
"hasDimension?"
"physicalLength"
"extendedSubResultantGcd"
"nextPartition"
"redmat"
"admissibleLinearSystem"
"constant_subspace"
"generalCoefficient"
"OMopenFile"
"simpMod"
"minimumExponent"
"subPolSet?"
"monomialIntPoly"
"torsionIfCan"
"round"
"puiseux"
"free?"
"primitiveElement"
"sub"
"fortranDouble"
"purelyAlgebraicLeadingMonomial?"
"refinementGroebner"
"points"
"strongGenerators"
"binaryFunction"
"sn2"
"VSUPS_to_VPA"
"iiacosh"
"getRef"
"diagramHeight"
"leadingBasisTerm"
"numberOfChildren"
"negative?"
"completelyOrderedSet"
"newReduc"
"testTrue"
"cosh"
"unitsColorDefault"
"checkExtraValues"
"symbolTable"
"to_UP"
"charClass"
"hdmpToP"
"completeHermite"
"OMconnOutDevice"
"increasePrecision"
"cyclic"
"generalInfiniteProduct"
"max"
"samplePoint"
"Ci"
"isPower"
"decomposeIfCan"
"tanAn"
"leftMinimization"
"spanningForestNode"
"polynomial?"
"risch_de_ext"
"diophantineSystem"
"irreducibleFactors"
"leftIdentity"
"semiDiscriminantEuclidean"
"companionBlocks"
"removeConstantTerm"
"char_pol"
"testfo"
"simpson"
"consRow!"
"primintegrate"
"usingTable?"
"OMReadError?"
"exponenta"
"toTable"
"halfExtendedResultant2"
"ParCondList"
"iiabs"
"atan"
"oblateSpheroidal"
"removeDuplicates!"
"chain"
"homologyzz"
"xmlElement"
"localAbs"
"unprotectedRemoveRedundantFactors"
"lazyPseudoRemainder"
"rootsOf"
"split"
"internalLastSubResultant"
"ee"
"primeFactor"
"distinct_partition"
"fort_clean_lines"
"imagi"
"viewZoomDefault"
"nextPrime"
"wordInGenerators"
"curveLoops"
"id_map"
"fixedDivisor"
"fortranDoubleComplex"
"squareTop"
"m2r"
"landen"
"ref"
"bits"
"OMlistSymbols"
"overset?"
"next_subResultant2"
"iiBesselY"
"tube"
"leftAlternative?"
"factorials"
"critM"
"comparison"
"tryFunctionalDecomposition"
"viewport2D"
"associative?"
"tubeRadiusDefault"
"subtract"
"lyndon?"
"pointList"
"rule"
"algDepHP"
"unit?"
"parseILTerm"
"rightLcm"
"getMin"
"right_ext_ext_GCD"
"scalar?"
"shiftHP"
"precondition"
"numberOfComposites"
"map"
"curryLeft"
"factorsOfCyclicGroupSize"
"nextNormalPoly"
"binomThmExpt"
"viewPhiDefault"
"testf2"
"rubiksGroup"
"leftDiscriminant"
"children"
"minimize"
"e"
"variablesOf"
"setMode"
"elRow2!"
"xCoord"
"SFunction"
"sylvesterMatrix"
"iidigamma"
"setStatus!"
"mightHaveRoots"
"coshIfCan"
"createSceneGroup"
"mainContent"
"logicT"
"realZeros"
"putGraph"
"badNum"
"mathieu22"
"cubicalFacet"
"cycleRagits"
"linearDependenceOverZ"
"acothIfCan"
"booleanCumulantFromJacobi"
"sizeMultiplication"
">"
"totalDegreeSorted"
"tubePoints"
"cosSinInfo"
"isFunctional?"
"computeBasis"
"refine!"
"nextSublist"
"rem"
"contractSolve"
"qequal?"
"scripts"
"modTree"
"yellow"
"sec"
"lowerCase!"
"alphanumeric?"
"adjacencyMatrix"
"gcdPolynomial"
"monotoneCumulants"
"parallel"
"basis"
"factors"
"sturmSequence"
"extendedint"
"OMsend"
"constantOperator"
"relationsIdeal"
"applyRules"
"numeric"
"allSimpleCells"
"chineseRemainder"
"minrank"
"primPartElseUnitCanonical!"
"basisOfLeftNucleus"
"support"
"simplifyLog"
"algebraicGcd"
"integralMatrix"
"cTan"
"alphaHilbert"
"generalizedEigenvector"
"constantKernel"
"pack_exps"
"representation"
"commonDenominator"
"rootFactor"
"dunceHat"
"iiHypergeometricF"
"setIntersection"
"name"
"mutable?"
"functionName"
"dim"
"double?"
"maximumExponent"
"linearlyDependentOverZ?"
"label"
"zoom"
"numerators"
"integral"
"mapBivariate"
"double"
"interReduce"
"insertMatch"
"boxBoundary"
"identitySquareMatrix"
"rischNormalize"
"#"
"algextint_base"
"normalizeAtInfinity"
"triangular?"
"maxrow"
"localIntegralBasis"
"HP_solve_A"
"graphState"
"hasSolution?"
"leftFactorIfCan"
"rightDiscriminant"
"testNotEquals"
"getDatabase"
"create"
"flexible?"
"deleteRow!"
"rightNorm"
"iicosh"
"hspace"
"intersection"
"birth"
"sum"
"chvar"
"stoseIntegralLastSubResultant"
"subQuasiComponent?"
"numberOfIrreduciblePoly"
"leftRecip"
"controlPanel"
"rightTraceMatrix"
"screenCoordY"
"quasiMonicPolynomials"
"frst"
"Chi"
"expint"
"refactorIndexes"
"OMputBind"
"previous"
"cycleTail"
"polylog"
"writeSvgQuantised"
"qsetelt!"
"flagFactor"
"addColumnsRows!"
"enableAlternativeOutput"
"Pfaffian"
"lineIntersect"
"guessPRec"
"pushdterm"
"LagrangeInterpolation"
"rightAlternative?"
"OMserve"
"addSceneClip"
"nextIrreduciblePoly"
"palgLODE"
"deepCopy"
"sort!"
"schwerpunkt"
"factorPolynomial"
"charpol"
"bubbleSort!"
"freeOf?"
"stopTableGcd!"
"screenCoordZ"
"lllp"
"cotIfCan"
"rightCharacteristicPolynomial"
"logical?"
"objectOf"
"karatsubaDivide"
"row"
"swap!"
"And"
"getArrowIndex"
"redPol"
"equation"
"operators"
"hexDigit?"
"complete"
"suchThat"
"SPDE1"
"makeResult"
"maxint"
"rabs"
"radicalSimplify"
"rowEch"
"polyPart"
"fortranInteger"
"associatedEquations"
"outputAsFortran"
"<="
"reducedContinuedFraction"
"evenlambert"
"topologicalSort!"
"headReduce"
"initiallyReduce"
"mrv_cmp"
"semiDegreeSubResultantEuclidean"
"extract"
"lllip"
"removeIrreducibleRedundantFactors"
"indicialEquation"
"listLoops"
"ucodeToString"
"lerchPhi"
"axes"
"rc"
"chainComplex"
"typeList"
"solveRetract"
"rectangularMatrix"
"BY"
"gcdprim"
"createArrows2Din2D"
"ellipticE"
"pointData"
"domainOf"
"comp"
"region"
"shift"
"moment2cumulant"
"testDim"
"rows"
"r2m"
"primeFrobenius"
"writable?"
"evaluate"
"One"
"startTableGcd!"
"retractable?"
"Pm"
"imagk"
"linearDependence"
"basicSet"
"lazyPrem"
"univariatePolynomialsGcds"
"cartesian"
"acosIfCan"
"lagrange"
"bernoulliB"
"fixedPoints"
"isAntiChain?"
"setClipValue"
"imagj"
"mirror"
"invertALS"
"horizConcat"
"monotoneConvolution"
"testEqualsAuxCmp"
"weierstrassP0"
"addSceneNamedPoints"
"complexIntegrate"
"jacobiCn"
"generalTwoFactor"
"lyndon"
"rspace"
"sinh2csch"
"dimensionOfIrreducibleRepresentation"
"testLibraryErrorAux"
"sncndn"
"characteristic"
"OMgetEndAtp"
"factorGroebnerBasis"
"setPosition"
"GF2FG"
"makeYoungTableau"
"contraAdjoint"
"polynomial"
"applyQuote"
"An"
"formula"
"chkLibraryError"
"dmpToHdmp"
"roughBase?"
"lcm"
"largest"
"ratexprInverse"
"call"
"alg_reduce0"
"epilogue"
"complexExpand"
"processTemplate"
"internal?"
"LyndonWordsList"
"setMaxPoints"
"psolve"
"diffU"
"bandedJacobian"
"root"
"setRefined!"
"rootProduct"
"OMgetAtp"
"member?"
"cylindricalDecomposition"
"createLowComplexityNormalBasis"
"constantLeft"
"car"
"createSceneIFS"
"char_pol_via_den_interpolation"
"paren"
"orthonormalBasis"
"reducedSystem"
"logDependenceQ"
"monotoneCumulant2moment"
"annihilate?"
"denominators"
"leftGcd"
"insertionSort!"
"anticoord"
"innerSolve1"
"testfg"
"cdr"
"alg_split_root0"
"rowEchLocal"
"nodeOf?"
"scalarTypeOf"
"ratPoly"
"pmComplexintegrate"
"deepDiagramSvg"
"showElements"
"flush"
"tableau"
"library"
"filename"
"acschIfCan"
"toseInvertibleSet"
"isFixPoint?"
"remove"
"coverMatrix"
"incr"
"symmetricRemainder"
"algintegrate"
"write!"
"integerPart"
"cyclotomicFactorization"
"lprop"
"VSUPI_to_VPA"
"explogs2trigs"
"front"
"hermiteH"
"weierstrassHalfPeriods"
"positive?"
"doubleFloatFormat"
"multivector"
"bivariatePolynomials"
"factorSquareFreePolynomial"
"nthr"
"sumOfKthPowerDivisors"
"genericPosition"
"expandTrigProducts"
"nonQsign"
"nthExpon"
"starts"
"determinant"
"mainKernel"
"directions"
"cSec"
"moebiusMu"
"options"
"getVertexIndex"
"multiplyRow!"
"filterUntil"
"routeArrowWeight"
"elimZeroCols!"
"trial_division"
"cycleOpen"
"conjugate"
"prinb"
"xftestEqualsAux"
"columnSpan"
"showScalarValues"
"curveColor"
"addBadValue"
"iitanh"
"setMult!"
"conditionsForIdempotents"
"scalarMatrix"
"Somos"
"genericRightMinimalPolynomial"
"exp0"
"simpsono"
"orbits"
"testcaseNoClear"
"has_op?"
"getMultiplicationMatrix"
"saturate"
"isFreeNode?"
"createNormalElement"
"polyRicDE"
"quotedOperators"
"basisOfCommutingElements"
"parseIL2"
"elementary"
"search"
"numberOfComponents"
"random"
"acsc"
"circle"
"xftestComplexEqualsAux"
"parent"
"construct"
"OMcloseConn"
"containsPoint?"
"mapUp!"
"imagJ"
"gen_Monte_Carlo_check"
"showFortranOutputStack"
"addVertex2"
"init"
"reducedForm"
"subst_vars"
"reducedQPowers"
"algint"
"rotatez"
"isDirectSuccessor?"
"guessExpRat"
"removeRedundantFactorsInPols"
"currentSubProgram"
"universe"
"polyred"
"palgRDE0"
"iiBesselI"
"objectToIndex"
"curve?"
"project"
"solveLinearPolynomialEquationByRecursion"
"alphabetic"
"subResultantChain"
"subset?"
"iLambertW"
"incFatal"
"findPoint"
"*"
"det_via_common_denominator"
"bsolve"
"roughUnitIdeal?"
"HP_solve_PA"
"rur"
"gcdcofactprim"
"setRealSteps"
"linear"
"drawCurves"
"OMgetString"
"primitiveRowEchelon"
"expb"
"guessADE"
"less?"
"OMgetObject"
"startPolynomial"
"cRationalPower"
"extractSplittingLeaf"
"getArrows"
"addVertex"
"solid"
"getChildren"
"nthRoot"
"LyndonBasis"
"seed"
"gauge"
"save"
"lieAlgebra?"
"diagramsSvg"
"extractPoint"
"computeCycleLength"
"cAcsc"
"qnew"
"escape"
"biRank"
"diffHP"
"linearlyDependentOverConstants?"
"landen1"
"cAtan"
"hankelSystem"
"atanIfCan"
"permutationRepresentation"
"pastel"
"normal?"
"factorSquareFreeByRecursion"
"transformationMatrix"
"ShiftC"
"transformationMatrices"
"high"
"crushedSet"
"posetL7"
"remainder"
"decompose"
"addPoints!"
"limitPlus"
"prologue"
"idealiserMatrix"
"testln"
"univcase"
"next_sousResultant2"
"intBasis"
"exptMod"
"possiblyNewVariety?"
"inverseLaplace"
"polarCoordinates"
"joinIfCan"
"coChain"
"iicos"
"newline"
"setPredicates"
"removeRowsColumns"
"relationsInStrongGenerators"
"OMgetSymbol"
"fresnelS"
"froot"
"outputFloating"
"leftMult"
"virtualDegree"
"infix?"
"roughEqualIdeals?"
"parseLambda"
"antiCommutative?"
"removeRoughlyRedundantFactorsInPols"
"changeBase"
"mainSquareFreePart"
"definingPolynomial"
"quadraticForm"
"printStats!"
"leftDivide"
"kgraph"
"createSceneTransform"
"cartesianPower"
"failed"
"freeVariable?"
"removeRedundantFactorsInContents"
"subSylvesterMatrix"
"whittakerW"
"fortFormatTypeLines"
"namedBranch"
"critT"
"gcdcofact"
"distance"
"atoms"
"zeta"
"fractRadix"
"isOp"
"genVectorStream"
"times"
"computeInt"
"times!"
"mrv_limit1"
"top"
"LowTriBddDenomInv"
"tab"
"repeatUntilLoop"
"xftestNotEquals"
"vark"
"union"
"antiAssociative?"
"invertSTD"
"eisensteinIrreducible?"
"myDegree"
"hessian"
"internalInfRittWu?"
"setVert"
"inGroundField?"
"testcp"
"curveColorPalette"
"rdHack1"
"hyperelliptic"
"BasicMethod"
"csubst"
"clipWithRanges"
"displayLines"
"integers"
"directedGraph"
"create3Space"
"F2EXPRR"
"inRadical?"
"getType"
"expr_to_series"
"tan2trig"
"allSubsets"
"constant?"
"eq?"
"monic?"
"asinh"
"factor"
"integralBasis"
"youngGroup"
"oneSkeleton"
"iicot"
"-"
"expandLog"
"testsuiteNoClear"
"integralCoordinates"
"xftestEquals"
"jacobiParameters"
"mindegTerm"
"sorted?"
"rightUnits"
"genericRightTrace"
"min"
"makeFEq"
"intersect"
"simplicialJoin"
"properties"
"ravel"
"plotPolar"
"Aleph"
"pseudoQuotient"
"dequeue"
"posetO6"
"LazardQuotient2"
"ordinalMul"
"integralDerivationMatrix"
"getMaxRight"
"safety"
"divideIfCan!"
"extendIfCan"
"setsubMatrix!"
"mainCoefficients"
"quppertriangular?"
"unravel"
"plusInfinity"
"permutations"
"pushFortranOutputStack"
"polCase"
"putColorInfo"
"hasPredicate?"
"coerceP"
"patternMatchTimes"
"ddfact"
"lowerCase"
"ini_rdata"
"palgRDE"
"setOutMode"
"invertMIN"
"startTable!"
"OMputEndBind"
"filterWhile"
"eulerE"
"sumSquares"
"rightExtendedGcd"
"leftCharacteristicPolynomial"
"addWarning"
"separate"
"topologicalSort"
"octon"
"list"
"LUDecomp"
"moment2Stransform"
"drawToScale"
"point"
"lambertW0"
"doublyTransitive?"
"stoseInternalLastSubResultant"
"detSysNS"
"stube"
"constantCoefficientRicDE"
"isExpt"
"mapUnivariate"
"particularSolutionOverQ"
"moment2freeCumulant"
"vector"
"mapContra"
"qnilpotent?"
"maxMixedDegree"
"generic?"
"isMult"
"matrixGcd"
"logGamma"
"to_mod_pa"
"vertConcat"
"moebius"
"algtower"
"createSceneArrow"
"and"
"finite?"
"hue"
"sech2cosh"
"iiexp"
"euclideanNormalForm"
"weightedGraph"
"testEquals"
"test"
"innerSolve"
"rightIdentity"
"primitive?"
"testsc"
"pToDmp"
"refactor"
"groebnerFactorize"
"cAcot"
"besselK"
"laurent"
"setOrder"
"reduced?"
"autoReduce"
"upDateBranches"
"polygon?"
"integralLastSubResultant"
"setlast!"
"decomposeFunc"
"canonicalBasis"
"regular?"
"display"
"nextPrimitiveNormalPoly"
"deepExpand"
"FormatArabic"
"perspective"
"lazyPseudoQuotient"
"wholeRadix"
"coordinates"
"copyInto!"
"oddInfiniteProduct"
"toseSquareFreePart"
"ePseudoscalar"
"rationalize_ir"
"brillhartIrreducible?"
"kelvinBer"
"palgLODE0"
"prefix"
"exponential"
"orbit"
"do_with_error_env2"
"build"
"pile"
"mul"
"LLFPI_to_LPA"
"diag"
"rootSplit"
"mantissa"
"translate"
"derivationCoordinates"
"safetyMargin"
"modifyPoint"
"norm"
"lastSubResultantEuclidean"
"OMgetInteger"
"repack1"
"coordinate"
"supRittWu?"
"dihedralGroup"
"leadingIndex"
"qaddColumns!"
"getBoundValue"
"squareFreePart"
"bipolar"
"normalized?"
"acoth"
"resetBadValues"
"riemannZeta"
"numberOfMonomials"
"normalize"
"colSlice"
"iisec"
"box"
"rmap"
"kummerU"
"setColumn!"
"cCsc"
"surface"
"addWArrow!"
"separant"
"possiblyInfinite?"
"printingInfo?"
"OMlistCDs"
"yCoordinates"
"qmultiplyRow!"
"moment2nthJacobi"
"ipow"
"absolutelyIrreducible?"
"reduceLODE"
"has?"
"iisin"
"taylor"
"cosIfCan"
"shiftLeft"
"sqfree"
"incXfLibraryError"
"height"
"writeSvg"
"elliptic"
"every?"
"coeffs0"
"exp_lower_bound"
"rotate"
"minimalMatrix"
"setMinPoints"
"iicsch"
"zeroSetSplit"
"iAiryBi"
"delete"
"linearization"
"makeCell"
"bezoutResultant"
"viewDeltaYDefault"
"listConjugateBases"
"omError"
"startStats!"
"splitList"
"jacobiSn"
"taylorIfCan"
"ratDenom"
"minPoints"
"F2FG"
"adaptive?"
"testComplexEqualsAux"
"class"
"rst"
"limit"
"coercePreimagesImages"
"ellipticCylindrical"
"rewriteIdealWithHeadRemainder"
"retractIfCan"
"HP_solve_I"
"derivative"
"patternVariable"
"adaptive3D?"
"char_pol_via_interpolation"
"complexLimit"
"addSceneShape"
"multinomial"
"lfunc"
"resultantEuclidean"
"rootPower"
"fractionFreeGauss!"
"acotIfCan"
"elements"
"discriminantEuclidean"
"kernel"
"mapdiv"
"nthFactor"
"randomLC"
"maxPoints"
"gcdBasis"
"ode1"
"createPrimitiveElement"
"next"
"alpha"
"stFunc2"
"principalIdeal"
"omega"
"expPot"
"copies"
"interpretString"
"rename"
"setUnion"
"eigenvector"
"close!"
"copy_slice"
"sequence"
"maxDegree"
"dictionary"
"addArrow!"
"index?"
"basisOfLeftNucloid"
"reduce"
"subsetLattice"
"moment2booleanCumulant"
"distributionByMoments"
"jacobiDn"
"ordinalPower"
"extendedLLL!"
"clipSurface"
"laguerreL"
"getGoodPrime"
"lazyEvaluate"
"check_sol1a"
"formalDiff"
"besselJ"
"nullity"
"guessRec"
"setVariableOrder"
"eqRep?"
"addScenePattern"
"iiretractVar"
"implies"
"ddFact"
"getName"
"torusSurface"
"removeCoshSq"
"sort"
"symmetricGroup"
"pleskenSplit"
"lowerSet"
"perfectSquare?"
"returnType!"
"complex"
"iiasin"
"augment"
"createNormalPrimitivePoly"
"coord"
"univariate"
"mapmult"
"coordinatesIfCan"
"complexSolve"
"jacobiZeta"
"show"
"euler"
"evaluateInverse"
"catalan"
"getVariable"
"toScale"
"variableOf"
"LLL"
"fortranCharacter"
"generalPosition"
"supersub"
"assign"
"bezoutMatrix"
"sin2csc"
"eigenvectors"
"denom"
"rhs"
"lambert_via_newton1"
"minIndex"
"toPoint"
"copy!"
"delete!"
"viewSizeDefault"
"scale"
"composites"
"writePackage"
"log2"
"OMclose"
"coerceS"
"leftMinimalPolynomial"
"triangularSystems"
"generalLambert"
"genus"
"createGenericMatrix"
"naiveBeckermannLabahn0"
"distanceSquared"
"sunion"
"getEq"
"LyndonWordsList1"
"multisect"
"lin_comb"
"kleinBottle"
"rootNormalize"
"addSceneGroup"
"readLineIfCan!"
"weightedDistanceMatrix"
"OMputEndAttr"
"inDegree"
"spanningTreeNode"
"xRange"
"conditionP"
"property"
"hankelH2"
"xform"
"prolongMV"
"palgint"
"cardinality"
"se2rfi"
"multiplyMIN"
"representationType"
"factorSquareFree"
"coHomology"
"exists?"
"addPoint2"
"rCoord"
"unitNormalize"
"llprop"
"laguerre"
"quartic"
"pow"
"setTopPredicate"
"squareMatrix"
"doubleResultant"
"realEigenvalues"
"cycleSplit!"
"varselect"
"integer"
"lexico"
"apply"
"squareFreeFactors"
"uppertriangular?"
"makeTerm"
"totalDifferential"
"fortranTypeOf"
"removeSuperfluousCases"
"getStatement"
"qsetfirst!"
"normalizeRHS!"
"shrinkable"
"isPointLeaf?"
"diagonalProduct"
"gamma"
"gen_exp"
"left_ext_GCD"
"logIfCan"
"cyclotomic"
"atrapezoidal"
"permanent"
"associatedSystem"
"setsubPencil!"
"multi_SPDE"
"initials"
"pa_to_sup"
"moment2jacobi"
"userOrdered?"
"refinementSolve"
"primextint"
"createScenePattern"
"zeroDimPrimary?"
"opeval"
"screenResolution3D"
"bandMatrix"
"linearSearch"
"getIntervals"
"OMputFloat"
"iAiryAi"
"sizePascalTriangle"
"basisOfRightNucloid"
"gradeInvolution"
"totolex"
"rotatex"
"getVertices"
"createThreeSpace"
"writeXml"
"entry?"
"routeNodeWeight"
"parabolic"
"transcendentalDecompose"
"secIfCan"
"isNodeBranch?"
"medialSet"
"beauzamyBound"
"expression2Fortran1"
"associates?"
"in?"
"resultantReduitEuclidean"
"outDegree"
"eval1"
"iiGamma"
"freeCumulant"
"outputForm"
"ParCond"
"homologyGroup"
"indices"
"credPol"
"partitions"
"evenInfiniteProduct"
"sh"
"tanQ"
"isK?"
"critpOrder"
"freeCumulants"
"singRicDE"
"iiasech"
"refined?"
"join"
"adaptive"
"OMreceive"
"exp"
"normalizedAssociate"
"eFromBinaryMap"
"setSimpMode"
"prevPrime"
"classicalCumulants"
"ricDsolve"
"ran"
"LLFI_to_LPA"
"testRelativePrecision"
"distdfact"
"typeLists"
"complete2"
"maxSubst"
"jacobiTheta"
"lieAdmissible?"
"addMIN"
"OMUnknownSymbol?"
"canonicalMoebiusFunction"
"incXfFail"
"sPol"
"true"
"besselY"
"optional?"
"tex"
"allRepeated"
"OMmakeConn"
"cap"
"Gamma"
"LyndonCoordinates"
"iAiryBiPrime"
"iiAiryAi"
"duplicates?"
"aQuadratic"
"raisePolynomial"
"cLog"
"get_rational_roots"
"K"
"sequences"
"xftestComplexEquals"
"nextColeman"
"patternMatch"
"extended_gcd"
"completeDecompose"
"toseLastSubResultant"
"viewWriteAvailable"
"linearize"
"OMconnectTCP"
"monicDecomposeIfCan"
"bombieriNorm"
"KrullNumber"
"OMputObject"
"linearPolynomials"
"complexElementary"
"alphanumeric"
"completeReflexivity"
"isChain?"
"setProperty"
"printInfo!"
"zero?"
"qroot"
"iomode"
"degreeSubResultantEuclidean"
"outlineRender"
"leastPower"
"repeating?"
"coerceImages"
"possibleOrder"
"LiePoly"
"rightRemainder"
"triangSolve"
"repeating"
"lowerPolynomial"
"branchPoint?"
"append!"
"asec"
"testRealEquals"
"key"
"primitivePart!"
"lub"
"genericRightTraceForm"
"integralMatrixAtInfinity"
"showTheSymbolTable"
"arrowsToArrow"
"indexes"
"tanIfCan"
"finiteBasis"
"mesh?"
"mkcomm"
"addNode!"
"startTableInvSet!"
"mainMonomial"
"pack!"
"defineProperty"
"Pnan?"
"dP"
"complexZeros"
"qaddRows!"
"prolong"
"numberOfVariables"
"numberOfFractionalTerms"
"zag"
"="
"sechIfCan"
"laurentRep"
"insertTop!"
"orientedFacetSigned"
"transformRows!"
"lazyPquo"
"cschIfCan"
"mod_exp"
"lhs"
"pivot"
"homology"
"setAdaptive3D"
"doubleDisc"
"Y"
"positivePower"
"angerJ"
"monomial?"
"realLiouvillian"
"padicFraction"
"JContinuedFraction"
"rightFactorIfCan"
"projectionSet"
"cAcosh"
"differentiate"
"ridHack1"
"fortranReal"
"mrv_set"
"adjoint"
"stoseInvertible?_sqfreg"
"wordsForStrongGenerators"
"moment"
"arcsineDistribution"
"iim2"
"enterInCache"
"lazyPseudoDivide"
"minordet"
"lcx0"
"characteristicPolynomial"
"shallowCopy"
"qShiftC"
"subdiagramSvg"
"fullDisplay"
"zeroDimensional?"
"createPlot1Din3Dparametric"
"directSum"
"erfi"
"signAround"
"getVert"
"monotoneCumulant2momentPoly"
"createSceneRuler"
"iiconjugate"
"modpeval"
"mainPrimitivePart"
"mrv_rewrite"
"wignerDistribution"
"rightMult"
"leftZero"
"charthRoot"
"incidenceMatrix"
"latticeJoinOfMeets"
"OR"
"differentialVariables"
"symmetricProduct"
"getNotation"
"column"
"removeZeros"
"script"
"clearFortranOutputStack"
"hankelDeterminants"
"enumerate"
"factorset"
"outputList"
"right"
"lambert_via_newton2"
"identity"
"copy"
"createSceneArrows"
"monologextint"
"iisqrt2"
"exactQuotient"
"mr"
"tanNa"
"OMbindTCP"
"merge2"
"expa"
"toSVG"
"moreAlgebraic?"
"copy_first"
"uncouplingMatrices"
"divergence"
"sameFace?"
"extractBottom!"
"smaller?"
"leadingCoefficientRicDE"
"mapall"
"loopsNodes"
"leadingIdeal"
"var1Steps"
"order"
"diagramSvg"
"iiBesselJ"
"dequeue!"
"asinhIfCan"
"degreeSubResultant"
"SEGMENT"
"meixnerM"
"naiveBeckermannLabahn"
"addSceneUse"
"addSceneRuler"
"constantRight"
"ncDetSys"
"color"
"solveFor"
"degree"
"createSceneMaterial"
"iiacos"
"top_split"
"createPrimitiveNormalPoly"
"pre_smith"
"makeSystem"
"horizJoin"
"factorizationSolve"
"size?"
"asech"
"arg2"
"carmichaelLambda"
"ski"
"vertSplit"
"palgintegrate"
"splitConstant"
"sec2cos"
"laplacian"
"length"
"ranges"
"maxColIndex"
"dilog"
"radicalOfLeftTraceForm"
"jordanAdmissible?"
"matrixConcat3D"
"open?"
"node"
"createNormalPoly"
"Shi"
"ode"
"inR?"
"convert"
"arrayStack"
"var"
"reduceByQuasiMonic"
"mkIntegral"
"gramschmidt"
"get_used_intrinsics"
"tryTwoFactor"
"whatInfinity"
"monom"
"parseIL"
"light"
"scaleALS"
"symmetric?"
"complexNumeric"
"initial"
"linearlyDependent?"
"createY"
"addPlot2Din3D"
"undirectedGraph"
"danilewski"
"extendedResultant"
"rowSpan"
"booleanCumulant2moment"
"lastSubResultantElseSplit"
"writeObj"
"repSq"
"proposition"
"landen2"
"first"
"popFortranOutputStack"
"oddlambert"
"relativeApprox"
"iiacsch"
"fglmIfCan"
"qcoerce"
"outputSpacing"
"hclf"
"deleteProperty!"
"scripted?"
"diagonalMatrix"
"lambert"
"back"
"dAndcExp"
"ptFunc"
"OMputString"
"imagI"
"colorFunction"
"UnVectorise"
"sendGraphImage"
"transpose"
"OMsupportsSymbol?"
"getMultiplicationTable"
"squareFreePolynomial"
"qdiagonal"
"indentFortLevel"
"genericLeftMinimalPolynomial"
"mapExponents"
"tableForDiscreteLogarithm"
"blockConcat"
"omegapower"
"forLoop"
"inverse"
"subResultantGcdEuclidean"
"unpack_poly"
"realEigenvectors"
"shanksDiscLogAlgorithm"
"split!"
"lazyPremWithDefault"
"ratDsolve"
"odd?"
"removeSuperfluousQuasiComponents"
"testsb"
"explicitlyEmpty?"
"prime?"
"mathieu11"
"badValues"
"tanhIfCan"
"createPlot1Din2Dparametric"
"rightScalarTimes!"
"algebraicVariables"
"asinIfCan"
"trapezoidal"
"ellipticRF"
"checkRur"
"stirling"
"gnuDraw"
"cSin"
"OMputApp"
"map!"
"nextSubsetGray"
"disableDebugOutput"
"meatAxe"
"bumprow"
"finitePoset"
"qinterval"
"dU"
"integrateIfCan"
"lin_sol"
"checkOptions"
"checkType"
"fill!"
"superscript"
"weierstrassSigma"
"henselFact"
"sphereSolid"
"approxSqrt"
"setrest!"
"standardBasisOfCyclicSubmodule"
"consnewpol"
"cPower"
"generalizedMoebiusFunction"
"ei_int"
"intChoose"
"rombergo"
"viewWriteDefault"
"hexDigit"
"cycleClosed"
"goodPoint"
"iibinom"
"freeCumulant2moment"
"simplify"
"qlog"
"lepol"
"movedPoints"
"jacobiP"
"algebraic?"
"row_operation_base"
"exprToPS"
"get_fort_indent"
"addSceneGrid"
"exactQuotient!"
"series"
"brillhartTrials"
"minimal?"
"kmax"
"subst_var"
"integt"
"ellipticF"
"makeViewport2D"
"cot2tan"
"showClipRegion"
"exQuo"
"OMgetEndApp"
"topPredicate"
"symbolTableOf"
"intcompBasis"
"setEpilogue!"
"sin"
"phiCoord"
"xn"
"compdegd"
"stronglyReduced?"
"lyndonIfCan"
"blockElimination"
"OMencodingXML"
"GT"
"tubePointsDefault"
"tryFunctionalDecomposition?"
"lSpaceBasis"
"getMax"
"newLine"
"leftTrace"
"divide"
"apply_taylor"
"bracket"
"genericLeftNorm"
"alg_split_roots"
"minus!"
"npcoef"
"pointColor"
"simpleCells"
"lazyIntegrate"
"integerIfCan"
"limitPart"
"lcz"
"factorizationEquations"
"rroot"
"taylor_via_lode"
"asechIfCan"
"subspace?"
"rootKerSimp"
"content"
"modpreduction"
"intPatternMatch"
"endOfFile?"
"closeComponent"
"mapGen"
"regime"
"vector_add_mul"
"unary?"
"rank"
"resetNew"
"elt"
"hconcat"
"showTypeInOutput"
"OMgetBVar"
"maxLevel"
"ScanRoman"
"appendPoint"
"recur"
"false"
"style"
"irootDep"
"setArr"
"log_plus_1"
"generalSqFr"
"quotient"
"depth"
"laplace"
"OMsupportsCD?"
"realRoots"
"transform"
"complementSpace"
"weight"
"alternating"
"changeExprLength"
"character?"
"substring?"
"distFact"
"internalSubPolSet?"
"var1StepsDefault"
"invertIfCan"
"guess"
"nullSpace"
"nilFactor"
"iitan"
"one?"
"constDsolve"
"upperCase?"
"errorInfo"
"insertRoot!"
"complexEigenvalues"
"arrowsFromArrow"
"columnMatrix"
"acscIfCan"
"applyTaylor"
"newFortranTempVar"
"ScanFloatIgnoreSpacesIfCan"
"setStatus"
"linSolve"
"multiplyALS"
"pre_gauss"
"fractionalTerms"
"numFunEvals"
"mainVariable"
"distributionBySTransform"
"diffextint"
"getMatch"
"radicalEigenvector"
"makeEq"
"tree"
"wholePart"
"mfactor"
"nullary?"
"partialNumerators"
"pquo"
"ratexpr"
"changeWeightLevel"
"reduceBasisAtInfinity"
"genericLeftTraceForm"
"setPrologue!"
"OMunhandledSymbol"
"acot"
"pascalTriangle"
"deductions"
"factorAndSplit"
"power!"
"setImagSteps"
"unmakeSUP"
"rightTrim"
"rightGcd"
"rootOf"
"predicates"
"swap"
"insertRowsColumns"
"makeRecord"
"taylorQuoByVar"
"qsemizero?"
"createSceneRoot"
"push!"
"dimension"
"linearAssociatedLog"
"sinhcosh"
"normalElement"
"iAiryAiPrime"
"fibonacci"
"characteristicSet"
"graphImage"
"bitTruth"
"OMputEndBVar"
"gderiv"
"subMatrix"
"stFuncN"
"midpoints"
"columnSpace"
"inverseIntegralMatrixAtInfinity"
"extend"
"rootSimp"
"extractClosed"
"brace"
"testll"
"parse"
"zeroMatrix"
"any"
"latex"
"inverseColeman"
"hermite"
"corrPoly"
"reduceMod"
"trigs2explogs"
"predicate"
"sqrt"
"OMgetError"
"looseEquals"
"modularGcdPrimitive"
"semiIndiceSubResultantEuclidean"
"subtractIfCan"
"linear?"
"maxrank"
"closed?"
"disableAlternativeOutput"
"rk4"
"areEquivalent?"
"list?"
"star"
"explicitEntries?"
"aCubic"
"LLF_to_LPA"
"weierstrassPPrime"
"quo"
"viewpoint"
"partialDenominators"
"concat"
"setErrorBound"
"table"
"argumentList!"
"setref"
"generalizedContinuumHypothesisAssumed"
"mainCharacterization"
"replaceDiffs"
"collectUnder"
"partition"
"tubeRadius"
"swapRows!"
"ground?"
"find"
"optpair"
"laplacianMatrix"
"airyBiPrime"
"setFieldInfo"
"isQuotient"
"showAllElements"
"iiAiryBiPrime"
"Delta"
"binary"
"probablyZeroDim?"
"eval"
"NOT"
"rightFamily"
"drawStyle"
"projectiveSpace"
"indicialEquations"
"cCosh"
"stransform"
"basisOfRightNucleus"
"orientedFacet"
"numberOfImproperPartitions"
"createPlot1Din2D"
"equality"
"lambda"
"removeChild!"
"algebraicCoefficients?"
"normalizeDIAG!"
"spanningForestArrow"
"moebiusMatrix"
"rk4f"
"setMult"
"empty?"
"homologyz"
"productFacet"
"antiCommutator"
"lommelS1"
"stoseInvertibleSet"
"exp1"
"oneDimensionalArray"
"hankelH1"
"ellipticK"
"subresultantVector"
"primitiveMonomials"
"parts"
"continuedFraction"
"commutator"
"iiatanh"
"rotate!"
"bringDown"
"testcase"
"rk4qc"
"irreducibleFactor"
"addMatchRestricted"
"traceMatrix"
"arbFunctions"
"freeMultiplicativeConvolution"
"separateDegrees"
"fillPascalTriangle"
"trueEqual"
"weights"
"UTS2UP"
"transition_matrices"
"segment"
"singleFace"
"packageCall"
"returnTypeOf"
"antisymmetricTensors"
"useEisensteinCriterion?"
"booleanConvolution"
"halfExtendedSubResultantGcd2"
"chainSubResultants"
"realSolve"
"iipow"
"selectOrPolynomials"
"solveInField"
"createSceneLines"
"AND"
"subscript"
"rewriteIdealWithQuasiMonicGenerators"
"subspace"
"writeLine!"
"infsum"
"interval"
"mrv_normalize"
"modulus"
"graphCurves"
"cyclicGroup"
"my_digamma"
"shellSort"
"colorDef"
"bitCoef"
"HenselLift"
"fortFormatHead"
"ShiftAction"
"singularAtInfinity?"
"rightRankPolynomial"
"removeRoughlyRedundantFactorsInPol"
"squareFreeLexTriangular"
"guessBinRat"
"acosh"
"discreteLog"
"chiSquare"
"new"
"loopPoints"
"newSubProgram"
"trunc"
"removeZeroes"
"open"
"collectUpper"
"twoFactor"
"makeFR"
"exponentb"
"leaf?"
"rightOne"
"modularFactor"
"createPlot2Din3Dparametric"
"element?"
"parseVarTerm"
"solutionVector"
"nary?"
"posetM5"
"addSceneText"
"lists"
"iiasec"
"pseudoRem"
"zerosOf"
"guessAlgDep"
"toVector"
"incLibraryError"
"cscIfCan"
"explicitlyFinite?"
"minPoints3D"
"wreath"
"li"
"fixedPointExquo"
"tan"
"incPass"
"mainVariable?"
"formalDiff2"
"cSech"
"makeSketch"
"nodeFromNode"
"scanOneDimSubspaces"
"space"
"generateIrredPoly"
"xftestLibraryErrorAux"
"updatF"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"BinaryFile"
"BINFILE"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"FortranMachineTypeCategory"
"FMTC"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"OutputFormatterCategory"
"FORMCAT"
"ScriptFormulaFormat"
"FORMULA"
"ScriptFormulaFormat1"
"FORMULA1"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"VectorSpace"
"VSPACE"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
